Bug 119135 - provide a better rc.d script for dns/noip
Summary: provide a better rc.d script for dns/noip
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-29 14:50 UTC by Kay Abendroth
Modified: 2008-01-03 14:40 UTC (History)
0 users

See Also:


Attachments
file.diff (3.36 KB, patch)
2007-12-29 14:50 UTC, Kay Abendroth
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kay Abendroth 2007-12-29 14:50:00 UTC
- Provide a state of the art rc.d script. (After this upgrade noip2_enable="YES" has to be present in rc.conf or rc.conf.local in order to use the noip daemon.)

Fix: Patch attached with submission follows:
Comment 1 Rong-En Fan freebsd_committer 2007-12-31 14:42:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 Rong-En Fan freebsd_committer 2008-01-03 14:33:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-01-03 14:33:17 UTC
rafan       2008-01-03 14:33:11 UTC

  FreeBSD ports repository

  Modified files:
    dns/noip             Makefile pkg-plist 
    dns/noip/files       pkg-message.in 
  Added files:
    dns/noip/files       noip.in 
  Removed files:
    dns/noip/files       noip.sh 
  Log:
  - Replace old style rc script by a RCng one
  
  PR:             ports/119135
  Submitted by:   Kay Abendroth <kay.abendroth at raxion.net> (maintainer)
  
  Revision  Changes    Path
  1.15      +2 -4      ports/dns/noip/Makefile
  1.1       +32 -0     ports/dns/noip/files/noip.in (new)
  1.3       +0 -19     ports/dns/noip/files/noip.sh (dead)
  1.2       +6 -2      ports/dns/noip/files/pkg-message.in
  1.4       +0 -1      ports/dns/noip/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"